
Image Component Library - Bug #140

llm-2D build error

2013-02-01 13:02 - Michael Götting

Status: Closed Start date: 2013-02-01

Priority: Normal Due date:  

Assignee: Christof Elbrechter % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: icl-8.0   

Description

/homes/mgoettin/src/cor-lab/icl/branches/icl_cmake_revise/ICLMath/demos/llm-2D.cpp:37:33: fatal error: ICLCore/Mathematics.h: No

 such file or directory

This file is currently disabled in the build process

History

#1 - 2013-02-14 11:07 - Christof Elbrechter

- Status changed from New to Closed
